aboutsummaryrefslogtreecommitdiff
path: root/git-applymbox.sh
diff options
context:
space:
mode:
Diffstat (limited to 'git-applymbox.sh')
-rwxr-xr-xgit-applymbox.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/git-applymbox.sh b/git-applymbox.sh
index 79abce2a2..4e77132ab 100755
--- a/git-applymbox.sh
+++ b/git-applymbox.sh
@@ -42,7 +42,8 @@ case "$continue" in
'')
rm -rf .dotest
mkdir .dotest
- git-mailsplit "$1" .dotest || exit 1
+ num_msgs=$(git-mailsplit "$1" .dotest) || exit 1
+ echo "$num_msgs patch(es) to process."
shift
esac